<!DOCTYPE html>
<html>
<head>
    <title>Настройки</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="../options.js"></script>
    <link rel="stylesheet" href="../css/options.css">
</head>
<body>
<div class="wrapper">

    <!-- Page Content -->
    <div id="content">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <h2>Настройки Bitrix24</h2>
                    <form class="bitrix-form" id="bitrix-form">
                        <div class="form-group ">
                            <label for="bitrix-portal-input">Адрес портала <span style="color: red">*</span></label>
                            <input type="text" class="form-control bitrix" id="bitrix-portal-input"
                                   placeholder="portal.bitrix24.ru" required>
                            <div class="alert alert-info" role="alert">Все еще нет портала на bitrix24? <a href="https://www.bitrix24.net/create/?user_lang=ru&client_id=site.53889571c72cf8.19427820&referer=984390&second_referer=leads_in_crm" class='alert-link' target="_blank">Зарегистрируйтесь! Это бесплатно</a></div>
                        </div>
                        <div class="form-group ">
                            <label for="bitrix-email">Ваш email <span style="color: red">*</span></label>
                            <input type="email" class="form-control lead-email" id="bitrix-email"
                                   placeholder="user@bitrix24.ru" required>
                            <label for="bitrix-name">Ваше имя <span style="color: lightgray">(необязательно)</span></label>
                            <input type="text" class="form-control lead-name" id="bitrix-name"
                                   placeholder="Имя пользователя">
                            <label for="bitrix-phone">Телефон <span style="color: lightgray">(необязательно)</span></label>
                      
                            <input type="tel" class="form-control lead-phone" id="bitrix-phone"
                                   placeholder="+7(900)123-45-67" pattern="\+7[\(]{0,1}9[0-9]{2}[\)]{0,1}\s?\d{3}[-]{0,1}\d{2}[-]{0,1}\d{2}">
                            <label for="bitrix-confirm">сохраняя настройки, я принимаю условия использования плагина и подтверждаю, что ознакомился с <a href="https://agent5.ru/privacy" target="_blank">политикой конфиденциальности</a></label>
                            <input type="checkbox" class="lead-confirm" id="bitrix-confirm"
                                   checked>
                        </div>
                        <div class="alert alert-danger" style="display:none" role="alert"></div>
                        <div class="alert alert-info" role="alert">Прежде чем сохранять настройки, необходимо установить плагин Lead-In-Crm на вашем портале</div>
                        <button type="submit" class="btn btn-primary ">Сохранить</button>
                        <a class="install-lcm btn btn-outline-primary ml-3" href="https://www.bitrix24.ru/apps/?app=agent5.leadsincrm" target="_blank">Установить плагин в Bitrix24</a>

                        </form>

                    <div id="accordion" class="mt-3">
                        <div class="card">
                            <div class="card-header" id="headingOne">
                                <h5 class="mb-0">
                                    <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne"
                                            aria-expanded="true" aria-controls="collapseOne">
                                        Нет Битрикс24?
                                    </button>
                                </h5>
                            </div>

                            <div id="collapseOne" class="collapse " aria-labelledby="headingOne"
                                 data-parent="#accordion">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-12">
                                            Зарегистрироваться в системе Битрикс24 вы можете всего за пять минут! Просто
                                            следуйте инструкции по
                                            <a target="_blank"
                                               href="https://www.bitrix24.net/create/?user_lang=ru&client_id=site.53889571c72cf8.19427820&referer=984390&second_referer=leads_in_crm">ссылке</a>
                                        </div>
                                        <div class="col-md-12 text-center">
                                            <a target="_blank" class="btn btn-primary btn-lg mt-3 text-center"
                                               href="https://www.bitrix24.net/create/?user_lang=ru&client_id=site.53889571c72cf8.19427820&referer=984390&second_referer=leads_in_crm">Зарегистрироваться</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingTwo">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse"
                                            data-target="#collapseTwo" aria-expanded="false"
                                            aria-controls="collapseTwo">
                                        Получить консультацию
                                    </button>
                                </h5>
                            </div>
                            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                                 data-parent="#accordion">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-md-12">
                                            Мы ответим на все ваши вопросы!
                                        </div>
                                        <div class="col-md-12 text-center">
                                            <a target="_blank" class="btn btn-primary btn-lg mt-3 text-center"
                                               href="https://agent5.bitrix24.ru/pub/form/24_zakazat_uslugi_1c_bitriks_ili_bitriks24/66l0nj/">Свяжитесь
                                                с нами</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingThree">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse"
                                            data-target="#collapseThree" aria-expanded="false"
                                            aria-controls="collapseThree">
                                        Как это работает?
                                    </button>
                                </h5>
                            </div>
                            <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                                 data-parent="#accordion">
                                <div class="card-body">
                                    Подробную видео-инструкию вы можете получить на нашем <a
                                        target="_blank" href="https://leads-in-crm.ru/#video-half-left">сайте</a>
                                </div>
                            </div>
                        </div>
                        <div class="card">
                            <div class="card-header" id="headingFour">
                                <h5 class="mb-0">
                                    <button class="btn btn-link collapsed" data-toggle="collapse"
                                            data-target="#collapseFour" aria-expanded="false"
                                            aria-controls="collapseFour">
                                        Что такое ЛИД и как с ним работать в CRM?
                                    </button>
                                </h5>
                            </div>
                            <div id="collapseFour" class="collapse" aria-labelledby="headingFour"
                                 data-parent="#accordion">
                                <div class="card-body">
                                    Лид (lead – вести) - это самый-самый «холодный контакт», зацепка, которая может
                                    стать клиентом, а может и не стать. Это может быть email, номер телефона, даже
                                    какое-то событие - всё, что может послужить источником для контакта и привести к
                                    продажам; все, за что можно «зацепиться», чтобы в будущем получить клиента.
                                    C помощью нашей системы Leads-In-Crm Вы можете передавать необходимые Вам данные
                                    в
                                    Вашу CRM Битрикс24 для того, что бы потом можно было:
                                    <ul>
                                        <li>
                                            позвонить напрямую из CRM (если подключена телефония)
                                        </li>
                                        <li>запланировать звонок и добавить напоминание об этом</li>
                                        <li>распределить ЛИДов между менеджерами для дальнейшей работы</li>
                                        <li>написать письмо из CRM</li>
                                        <li>поставить задачу (себе или коллеге) и т.д.</li>
                                    </ul>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <p class="uid">Ваш ID :<span class='user-id'></span></p>

    </div>
</div>
</body>
</html>
